Subject: IPv10 RFC.

From: Khaled Omar <[email-masked]>
Date: Wed, 16 Nov 2016 11:28:09 +0000

Hi all IETF members,

Please find the attached IPv10 RFC.

I think it should pick a number, have a status, and be published, something like that I do not have experience with as this is my first RFC.

What about a WG for IPv10?

I contacted IANA asking for a reservation for the version #10 and waiting for their reply.

Is there something missing?, if no, what is next?

Thanks all for your co-operation.

Best regards,

Khaled Omar

---

From: Joe Touch <[email-masked]>
Date: Wed, 16 Nov 2016 07:49:35 -0800

See RFC 2780, Section 3.

IP version numbers are assigned only as the result of the IETF approving a new standard.

I.e, IANA will be declining your request so you should stop referring to this as v10. It might be 11 or might never get a number. Using a number before it is assigned is called squatting and is considered bad practice.

Joe

> On Nov 16, 2016, at 3:28 AM, Khaled Omar <[email-masked]> wrote:
> 
> Hi all IETF members,
>  
> <IPv10 RFC.txt>